@font-face {
	font-display: block;
	font-family: Inter;
	font-style: normal;
	font-weight: 500;
	src: url("/site/font/Inter-Medium.woff2") format("woff2");
}

.header_logo-brigittebauer {
	display: block;
	margin: 0 calc(var(--hs) * pow(var(--gr), -1)) 0 0;
	height: calc(pow(var(--gr), 1) * var(--vs));
	width: calc(pow(var(--gr), 1) * var(--vs));
}

.header_logoA-brigittebauer {
	display: flex;
	align-items: center;
	color: var(--fc);
	font-family: Inter, sans-serif;
	font-size: calc(var(--bfs) * var(--ts));
	font-weight: 500;
	line-height: 1;
}
